<?PHP

/**
* dbconfig file
*
* this file contain database configurations and handler
*
* LICENSE: Open source
*
* @category   general
* @package    core system
* @subpackage parent
* @copyright  coderg
* @license    https://coderg.com
* @version    .01
* @link       https://coderg.com
* @since      2018
*/


//set constant database host
define('DB_HOST', 'localhost');
//set constant database name
define('DB_NAME', 'perfecthealthcli_perfecthealth');
//set constatnt database username
define('DB_USER', 'perfecthealthcli_elsolya');
//set constant database password
define('DB_PASS', ']uLBllr]n*[A');
//database driver
define('DB_DRIVER','mysql');


//database handler
$dbh =  new PDO(DB_DRIVER.':host='.DB_HOST.';dbname=' .DB_NAME , DB_USER, DB_PASS);

?>
